Engagement
Mark all matching engagement read across every page
POST
/engagement/readAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/engagement/read" \ -H "Content-Type: application/json" \ -d '{ "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/MarkEngagementReadOutputBody.json", "updated_count": 0}